Description

En la herramienta de geoprocesos (gvSIG geoprocesos -> capas vectoriales -> reproyección), al tratar de reproyectar un shape
aparece un mensaje de error (se adjunta fichero de log).
Se ha reproyectado de EPSG:24720 a EPSG:4189 con una transformación manual indicando los 7 parámetros.

History
#1 - 10/29/2014 05:24 AM - Antonio Falciano

Hi Tracy,
I can't reproduce your error without the data and the 7 parameters.
The transformation between EPSG:24720 (La Canoa / UTM zone 20N) and EPSG:4189 (REGVEN) is usually a Molodensky-Badekas (7 + 3
parameters) one, actually not supported by the gvSIG jCRS extension. But thanks to the past efforts of Juan Lucas Domínguez Rubio, a NTv2 grid
(canoa_wgs84_mb.gsb) is now available in gvSIG, so you could use a NTv2 transformation using this grid instead of a manual 7 parameters one.
Hope this helps!

#2 - 12/10/2014 01:20 PM - Álvaro Anguix
- Category set to CRS

#3 - 03/10/2015 11:39 AM - Álvaro Anguix
- Status changed from New to Won't fix

Sin los datos de los 7 parámetros es imposible reproducirlo.
